matrix = [
    [1, 0, 0, 1, 0, 0, 0, 1, 0],
    [0, 0, 4, 1, 0, 0, 1, 1, 0],
    [0, 0, 4, 1, 2, 2, 1, 4, 4],
    [1, 1, 0, 0, 4, 2, 0, 4, 4],
    [2, 1, 2, 0, 4, 2, 2, 2, 2],
    [2, 2, 2, 0, 4, 0, 2, 2, 2],
    [2, 2, 0, 2, 0, 0, 0, 4, 4],
    [4, 2, 1, 2, 1, 2, 4, 4, 0],
    [4, 4, 1, 2, 1, 2, 4, 2, 0]
]


i = 0
while i < len(matrix):
    my_sum = 0
    j = 0
    row = matrix[i]

    while j < len(row):
        my_sum += matrix[i][j]
        j += 1

    print(my_sum)
    i += 1
